qt4-x11 (4:4.8.7+dfsg-19) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]